Subject: Re: bug#4922: <control>

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 21 Sep 2011 20:44:41 +0200

Stefan Monnier <[email-masked]> writes:

> Maybe it's not very useful (especially since this same name is used for
> several characters), but it's what Unicode names characters 0-31 in its
> UnicodeData.txt.  Should we really bother to do something special for them?

It obviously not a critical bug.  But presenting the user with a choice,
by default, that will not insert anything usable, should be avoided.

That way people can find the important characters, like AIRPLANE ✈
easier.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/